Subject: MM3-parameters

From: <[email-masked]>
Date: Mon, 11 Mar 96 12:12:44 +0100

Dear members of CCL!

I need MM3 parameters (stretching constants, torsional constants,
bending parameters, etc.) for bonds containing Si,C,H,X (X=F,Cl,Br,I)
(atoms arranged in all possible variations). Can you tell me, where I can
find these parameters (literature, or another existing force field 
program already providing such parameters)? All replies are highly
acknowledged!
Best wishes to everyone

Doz.Dr.K. Hassler
Institut fuer Anorganische Chemie, Technische Universitaet Graz,
Stremayrgasse 16
present e-mail: [email-masked]